Bug 148173 - HWCERT: Intel SSH4 [Goto Cert]
HWCERT: Intel SSH4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148173 None None None 2016-11-11 15:31 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:36 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-10-14 11:19:50-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-10-14 11:17:32-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: Adptec aic7902 Ultra320 SCSI adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-10-14 11:18:01-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: 24G
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-10-14 11:16:53-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: Intel(R) XEON(TM) MP CPU 2.8Ghz<br> 
Quantity: 4<br> 
Hyperthreading capable
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-10-14 11:17:10-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-10-14 11:17:48-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-10-14 11:18:15-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: QUANTUM ATLAS10K3_18_SCA1
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-10-14 11:18:31-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: WDC WD400EB-00CPF0, ATA DISK drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-10-14 11:18:46-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: ServerWorks OSB4/CSB5 USB Controller (rev 05)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-10-14 11:19:02-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5157
Detail Notes: Intel Corp. 82544GC Gigabit Ethernet Controller (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-10-14 11:19:17-04


Note You need to log in before you can comment on or make changes to this bug.